<!doctype html>
<html class="no-js" ng-app="st-admin">
  <head>
    <meta charset="utf-8">
    <title>Savvy Trolley Admin</title>
    <meta name="description" content="Savvy Trolley Admin Panel">
    <meta name="viewport" content="width=device-width">
    <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->

    <!-- build:css({.tmp/serve,src}) styles/vendor.css -->
    <link rel="stylesheet" href="app/styles/vendor.css"/>
    <!-- bower:css -->
    <!-- run `gulp wiredep` to automatically populate bower styles dependencies -->
    <!-- endbower -->
    <!-- endbuild -->

    <!-- build:css({.tmp/serve,src}) styles/app.css -->
      <link rel="stylesheet" href="app/styles/style.css"/>
      <link rel="stylesheet" href="app/styles/custom.css"/>
    <!-- inject:css -->
    <!-- css files will be automatically insert here -->
    <!-- endinject -->
    <!-- endbuild -->
  </head>
  <body class="{{$state.current.name}}" ng-class="{{page.class}}" data-page="{{page.title}}" ng-cloak>
    <!--[if lt IE 10]>
      <p>You are using an <strong>outdated</strong> browser. Please
        <a href="http://browsehappy.com/">upgrade your browser</a>
        to improve your experience.</p>
    <![endif]-->

    <div ui-view></div>

    <toaster-container></toaster-container>

    <!-- build:js(src) scripts/vendor.js -->
    <!-- bower:js -->
    <!-- run `gulp wiredep` to automatically populate bower script dependencies -->
    <!-- endbower -->
    <!-- endbuild -->

    <!-- build:js({.tmp/serve,.tmp/partials,src}) scripts/app.js -->
    <!-- inject:js -->
    <!-- js files will be automatically insert here -->
    <!-- endinject -->

    <!-- inject:partials -->
    <!-- angular templates will be automatically converted in js and inserted here -->
    <!-- endinject -->
    <!-- endbuild -->

  </body>
</html>
